"Tales of the" = "Tales of the";
"clip!" = "clip!";
"Pop!" = "Pop!";
"Wow!" = "Wow!";
"Clap" = "Clap";
"Magic" = "Magic";
"Garden" = "Garden";
"PHWOOM" = "PHWOOM";
"wHoosh" = "wHoosh";
"Inside: an Amazing Story of Magic and mischief!" = "Inside: an Amazing Story of Magic and mischief!";
"Your words here..." = "Your words here...";
